{
  "paths": [
    {
      "_path": "lib/python3.10/site-packages/sentencepiece-0.1.99.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece-0.1.99.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "eb09a30075c5909d0a0c268d2146b75af33bde87519293dd1a6c1d8e30f40008",
      "size_in_bytes": 7684
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece-0.1.99.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "6246e7155425f83ad5765bd561498884886ac1638fe32080655d67c7abc397cc",
      "size_in_bytes": 1332
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece-0.1.99.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece-0.1.99.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "a0c15cf7e2a3bcc2ca8aa338d2401a69fb07264b591a9d1e217fe4d7ded80d19",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece-0.1.99.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "c034e6f0e3862f056ba2a19bf1d2a87123f15ddc8a8149fc83255c28b1ed691e",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece-0.1.99.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "3485d52a6b2afb1759e4a44e3071d5d2090b0377ef6cd4dbd60d4ab6089814e9",
      "size_in_bytes": 130
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece/__init__.py",
      "path_type": "hardlink",
      "sha256": "088fba1534086f9987cb334ac72765a4ce99235ca5532e639115a6031cb46589",
      "size_in_bytes": 43910
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d5845f631c3496bcdce82241fcaf11f301642468e580e2ea05ca87f43b4dc54c",
      "size_in_bytes": 44600
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece/__pycache__/_version.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bc0f37368b2395554e0164c1a1eebe1a22d2c32122c7346a43e3f929a58fd788",
      "size_in_bytes": 169
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece/__pycache__/sentencepiece_model_pb2.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "02413a1a2715f6ac19b87976c190aad18d786bb4c6f485a5efa0fd17c15fafb9",
      "size_in_bytes": 23006
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece/__pycache__/sentencepiece_pb2.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7777640b5b59dcffdad0e517879d2fa1f28f7a346a39d1d9013af8a137a2bf41",
      "size_in_bytes": 4868
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece/_sentencepiece.cpython-310-darwin.so",
      "path_type": "hardlink",
      "sha256": "2bf4799ce000b98da408347453b7cfb7d64399d01d606573604b22ff85483e1f",
      "size_in_bytes": 2823248
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece/_version.py",
      "path_type": "hardlink",
      "sha256": "b4fffc7f314845f34e6473a5cb2e8cc0edf9005db641db37e77989213e1747f6",
      "size_in_bytes": 23
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece/sentencepiece_model_pb2.py",
      "path_type": "hardlink",
      "sha256": "e78af9d6d25edfd5e776102eb80280938db34dcb6e9cc0a5f73cd05836afe851",
      "size_in_bytes": 40692
    },
    {
      "_path": "lib/python3.10/site-packages/sentencepiece/sentencepiece_pb2.py",
      "path_type": "hardlink",
      "sha256": "acceba9b9f60991dd5a6e7880d889fa40c7a42c04699b4766cac63ab73906166",
      "size_in_bytes": 8128
    }
  ],
  "paths_version": 1
}